@import url("http://www.lashaddictlashes.com.au/stylesheets/sidebar.css");

html {
    overflow: -moz-scrollbars-vertical;
    margin: 0;
    padding: 0;
}
body {
    background:url(../image/bodybg.jpg);
    color:#505050;
    font-family: 'Calibri', Century Gothic, Tahoma, sans-serif;
    margin: 0px;
    padding: 0px;
    line-height: 1;
}

h1{
    background:url(../image/mainhr.gif) no-repeat bottom;
    font-size:32px;
    font-weight:bold;
    height:58px;
    text-align:right;
    margin-top:40px;
    margin-bottom:0 !important;
}

h2, .welcome {
    font-size:30px;
    color: #362f2a;
    margin:8px 0 0;
    /*text-transform:capitalize !important;*/
}

h3 {
    font-size: 16px;
    margin:0;
    margin-bottom:5px;
}

p { margin:0; font-size:16px; }

a:link, a:active, a:visited {
    text-decoration:none;
    color:#fff;
}

a:hover {
    color:#e89de8;
}
a img {
    border: none;
}
form {
    padding: 0;
    margin: 0;
    display: inline;
}
input[type='text'], input[type='password'], textarea {
    background: #F8F8F8;
    border: 1px solid #ccc;
    margin-left: 0px;
    margin-right: 0px;
    text-indent: 2px;
    padding:4px;
}
select {
    border: 1px solid #ccc;
    padding: 2px;
    display:inline;
}
label {
    cursor: pointer;
}

ul{
     list-style-type:circle;
}

/* layout */
#pagewrapper {
    width:960px !important;
}

#cartcontainer {
    background:#e5e5e5 url(../image/mainbg.jpg) no-repeat top;
    width:650px;
    float:right;
    padding:0 25px 50px 25px;
    position:relative;
}

div#topnav {
    width:700px;
    height:20px;
    float:right;
    padding-top:15px;
}

div#topnav p{
    font:italic 12px Arial, Helvetica, sans-serif;
    float:right;
    color:#ddd;
}

#welcome {
    float:left;
    color:#fff;
}

#welcome a {
    color:#e89de8;
}

#header {
    background:url("../image/boxdivider.gif") repeat-x bottom;
    height:82px;
    padding-bottom:5px;
}

#header #search {
    background: url("../image/searchbox.gif");
    float:left;
    width: 200px;
}
#header .button-search {
    float:left;
    background: url('../image/button-search.gif') center center no-repeat;
    width: 28px;
    height: 20px;
    cursor: pointer;
}
#header #search input {
    float:left;
    height:18px;
    background:none;
    border:0;padding:0;
    font-size:11px;
    color:#585858;
}

#header div.links{
    float:right;
    font-size:14px;
    padding:5px 10px 0 0;
}

#header div.links a { color:#000; }
#header div.links a:hover { color:#e89de8; }

/* main menu */
#menu {
    background: url("../image/boxdivider.gif") repeat-x bottom;
    height: 62px;
    padding-top:20px;
    text-align: center;
    font-size: 16px !important;
}
#menu ul {
    width:600px;
    margin: 0 auto;padding: 0;
}

#menu ul li {
    list-style: none;
    display: inline;
    margin:0 auto;
    font-weight:300;
    padding:0 5px;
}
#menu ul li a {
    text-decoration: none;
}

#menu span:last-child {
    display:none;
}

#cart {
    background-color:#ddd;
    border:1px solid #d0d0d0;
    width:168px;height:50px;
    text-align:center;
    float:right;
    position:absolute;
    right:25px;margin-top:15px;
    
}
#cart h4 {
    color: #333;
    font-size: 26px;
    margin:0;padding-top:2px;
}
#cart a {
    color: #fc4bfc;
    text-decoration: none;
    font-size:15px;
}

#notification a {
    color: #000;
}

.success, .warning, .attention, .information {
    width:400px;
    margin:25px 0;
    padding: 10px 10px 10px 33px;
    color: #555555;
    word-spacing:2px;
}
.success a, .warning a, .attention a, .information a{
    word-spacing:normal;
}

.success {
    background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
    border: 1px solid #BBDF8D;
}
.warning {
    background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
    border: 1px solid #F8ACAC;
}
.attention {
    background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
    border: 1px solid #F2DD8C;
}
.success .close, .warning .close, .attention .close, .information .close {
    float: right;
    cursor: pointer;
}

span.error {
    font-size:12px;
    padding-left:5px;
    color:#ff0000;
}

.successpage p {
    margin:3px 0;
}

#content {
    min-height: 400px;
    margin-bottom: 25px;
}

#content div.breadcrumb{display:none;}

/* button */
a.button, input.button {
    cursor: pointer;
    color: #fff !important;
    line-height: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;  
    background: url('../image/lashbutton.png') top left repeat-x;
    -webkit-border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -khtml-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    -webkit-box-shadow: 0px 2px 2px #DDDDDD;
    -moz-box-shadow: 0px 2px 2px #DDDDDD;
    box-shadow: 0px 2px 2px #DDDDDD;    
}
a.button {
    display: inline-block;
    text-decoration: none;
    padding: 6px 12px 6px 12px;
}
input.button {
    margin: 0;
    border: 0;
    height: 24px;
    padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {
    background: url('../image/lashbutton-active.png') repeat-x;
}
.buttons {
    /*background: #FFFFFF;
    border: 1px solid #EEEEEE;*/
   
    background: #ddd;
    border: 1px solid #eee;
    overflow: auto;
    padding: 6px;
    margin-bottom: 20px;
}
.buttons .left {
    float: left;
    text-align: left;
}
.buttons .right {
    float: right;
    text-align: right;
}
.buttons .center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.htabs {
    height: 30px;
    line-height: 16px;
    border-bottom: 1px solid #DDDDDD;
}
.htabs a {
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    background: #FFFFFF url('../image/tab.png') repeat-x;
    padding: 7px 15px 6px 15px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #000000;
    margin-right: 2px;
    display: none;
}
.htabs a.selected {
    padding-bottom: 7px;
    background: #FFFFFF;
}
.tab-content {
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    padding: 10px;
    margin-bottom: 20px;
    z-index: 2;
    overflow: auto;
}

/* box */
.box {
    clear:both;
}
.box .box-heading {
    font-size:25px;
    color: #362f2a;
    padding-bottom:5px;
}
.box .box-content {
    
}
hr {
    background-image:url(../image/mainhr.gif);
    width:650px;height:16px;
    border:0;
    clear:both;
    display:inline-block;
}
/* box products */
.box-product {
    width: 100%;
    overflow: auto;
}
.box-product > div {
    background-color:#ddd;
    width: 148px;
    display: inline-block;
    vertical-align: top;
    margin: 0 5px 20px;
    border:1px solid #eee;
}
#column-left + #column-right + #content .box-product > div {
    width: 119px;
}
.box-product .image {
    margin:9px 0 9px 9px;
}
.box-product .image img {
}
.box-product .name a {
    font-size:16px;
    color:#505050;
    font-weight:300;
    text-decoration: none;
    display: block;
    margin-bottom: 4px;
    text-align:center;
}
.box-product .price {
    display: block;
    color: #505050;
    font-weight:700;
    font-size:15px;
    margin-bottom: 8px;
    text-align: center;
}
.box-product .price-old {
    text-decoration: line-through;
}
.box-product .price-new {
    color:#ce8cce;
    font-weight:400;
}
.box-product .rating {
    display: block;
    margin-bottom: 4px;
}
/* box category */
.box-category {
    margin-top: -5px;
}
.box-category ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.box-category > ul > li {
    padding: 8px 8px 8px 0px;
}
.box-category > ul > li + li {
    border-top: 1px solid #EEEEEE;
}
.box-category > ul > li > a {
    text-decoration: none;
    color: #333;
}
.box-category > ul > li ul {
    display: none;
}
.box-category > ul > li a.active {
    font-weight: bold;
}
.box-category > ul > li a.active + ul {
    display: block;
}
.box-category > ul > li ul > li {
    padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
    text-decoration: none;
    display: block;
}
.box-category > ul > li ul > li > a.active {
    font-weight: bold;
}
/* content */
#content .content {
    background: url('../image/boxdivider.gif') repeat-x top;
    padding: 10px;
    overflow: auto;
    font-weight:300;
}
#content .content .left {
    float: left;
    width: 49%;
}
#content .content .right {
    float: right;
    width: 49%;
}

#content .content h3 {
    font-weight:400;
    margin:0;
}
#content .content p { font-size: 14px;margin-bottom:5px; }

#content .cartpage { width:400px; }

#content a { color:#000; }
#content a:hover { color:#e89de8; }

/* category */
.category-info p{ 
    width:450px;
    min-height:30px;
}
.category-info p{ 
    font-size:14px;
    color:#666; 
}
.category-list {
    overflow:hidden;
}
.category-list h3{ 
    float:left;
    padding-right:5px;
    font-weight:400;
    margin:0;
}
.category-list ul {
    display:inline;
    float: left;
    padding:0;margin:0;
}
.category-list ul li {
    display:inline;
    padding:0 2px;
}
.category-list .div a {
    text-decoration: underline;
    font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
    border: 1px solid #DBDEE1;
    padding: 5px;
    overflow: auto;
    margin-bottom: 20px;
}
.manufacturer-heading {
    background: #F8F8F8;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 8px;
    margin-bottom: 6px;
}
.manufacturer-content {
    padding: 8px;
}
.manufacturer-list ul {
    float: left;
    width: 25%;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 10px;
}
/* product */
.product-filter {
    margin-bottom: 5px;
    overflow: auto;
}
.product-filter .sort {
    float: right;
}
/*.product-compare {
    padding-top: 6px;
    margin-bottom: 25px;
    font-weight: bold;
}
.product-compare a {
    text-decoration: none;
    font-weight: bold;
}*/
.product-compare {display:none;}

.product-list > div{
    width:650px;
    min-height:110px;
    margin-bottom:20px;
    overflow:auto;
}

.product-list > div.shaded { background-color:#ddd; }

.product-list .image {
    float:left;
    width:150px;
    height:110px;
}

.product-list .image img{
    margin:10px 0 0 10px;
    border:1px solid #ddd;
}

.product-list .prodright {
    width:500px;
    float:left;
}

.product-list .name {
    width:100%;
    height:35px;
}
.product-list .name p{
    font-size:18px;
    padding-top:5px;
}

.product-list .description {
    width:80%;
    min-height:35px;
    font-weight:300;
}

.product-list .productoptions {
    width:100%;
    height:40px;
}

.product-list span.wishlist {
    width:320px;
    height:40px;
    float:left;
    margin:0;
}
.product-list span.wishlist p{ padding-top:5px;font-size:13px; }

.product-list span.price {
    width:90px;
    height:40px;
    float:left;
    margin:0;padding:0;
}
.product-list span.price p {
    font-size:20px;
    position:absolute;
    margin-top:0.45em;
}

.product-list span.price p sub {
    font-size:14px;
    position:absolute;
    top:-1em;
    text-decoration:line-through;
}

.product-list span.viewadd {
    width:80px;
    height:40px;
    float:left;
    margin:0;
}

.product-list span.viewadd a {
    color:#f786f7;
    font-size:16px;
    font-weight:700;
    cursor:pointer;
}

.product-list .wishlist, .product-list .compare {
    margin-bottom: 3px;
    cursor:pointer;
}
/*.product-list .wishlist a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    background: url('../image/add.png') left center no-repeat;
}*/
/*.product-list .compare a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    background: url('../image/add.png') left 60% no-repeat;
}*/
.product-grid {
    width: 100%;
    overflow: auto;
}
.product-grid > div {
    width: 130px;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    margin-bottom: 15px;
}
#column-left + #column-right + #content .product-grid > div {
    width: 125px;
}
.product-grid .image {
    display: block;
    margin-bottom: 0px;
}
.product-grid .image img {
    padding: 3px;
    border: 1px solid #E7E7E7;
}
.product-grid .name a {
    color: #38B0E3;
    font-weight: bold;
    text-decoration: none;
    display: block;
    margin-bottom: 4px;
}
.product-grid .description {
    display: none;
}
.product-grid .rating {
    display: block;
    margin-bottom: 4px;
}
.product-grid .price {
    display: block;
    font-weight: bold;
    color: #333333;
    margin-bottom: 4px;
}
.product-grid .price-old {
    color: #F00;
    text-decoration: line-through;
}
.product-grid .price-new {
    font-weight: bold;
}
.product-grid .price .price-tax {
    display: none;
}
.product-grid .cart {
    margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
    margin-bottom: 3px;
}
.product-grid .wishlist a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    background: url('../image/add.png') left center no-repeat;
}

/* ============= Product ============= */
.prodimages {
    float:right;
    clear:both;
    margin-top:40px;
}

.prodimages .image {
    margin-bottom: 10px;
    text-align: center;
}
.prodimages .image-additional {
    width:228px;
    margin:0 auto;
    overflow: hidden;
}
.prodimages .image-additional img {
    /*border: 1px solid #E7E7E7;*/
   
}
.prodimages .image-additional a {
    float: left;
    display: block;
    /*margin:0 10px 10px 0;*/
   margin:0 9px 9px 0;
}

.prodimages .image-additional a.third {
   margin-right:0;
}

.prod-price {
    background:url(../image/proddivider.gif) no-repeat bottom;
    float:left;
    width:370px;
    padding-bottom: 25px;
    margin-bottom:7px;
    font-size:15px;
}
.prod-price p {
    font-size:25px;
    color:#fc4bfc;
    display:inline;
}
.prod-price span.price-old {
    text-decoration: line-through;
    padding-left:5px;
}

.prod-price .reward{
    font-size: 8px;
}
.prod-price .discount {
    font-weight: normal;
    font-size: 12px;
    color: #4D4D4D;
}

.product-info {
    width:370px;
    margin-bottom: 20px;
    float:left;
    color:#362f2a;
    font-weight:300;
}
.product-info .description {
    background:url(../image/proddivider.gif) no-repeat bottom;
    padding-bottom:10px;
    margin-bottom:10px;
}
.product-info .description span {
    font-weight:400;
}
.product-info .description a {
    text-decoration: none;
}

.product-info .options {
    background:url(../image/proddivider.gif) no-repeat bottom;
    margin-bottom: 10px;
}
.product-info .options h3 { 
    margin:0;
    font-size:16px;
}
.product-info .options b { 
    font-weight:400;
    padding-right:5px;
}
.product-info .option-image {
    margin-top: 3px;
    margin-bottom: 10px;
}
.product-info .option-image label {
    display: block;
    width: 100%;
    height: 100%;
}
.product-info .option-image img {
    margin-right: 5px;
    border: 1px solid #CCCCCC;
    cursor: pointer;
}
.product-info .cart {
    background:url(../image/proddivider.gif) no-repeat bottom;
    margin-bottom: 20px;
    padding-bottom:12px;
    overflow:hidden;
}
.product-info .cart div {
    float: left;
    vertical-align: middle;
}
.product-info .cart div > span {
    padding-top: 3px;
    display: block;
    color: #999;
}

.product-info .cart div a{
    margin-top:3px;
    display:block;
    cursor:pointer;
}

.product-info .cart .minimum {
    padding-top: 5px;
    font-size: 11px;
    color: #999;
    clear: both;
}

.product-info .share {
    background:url(../image/sharebg.gif) repeat-x;
    height:32px;
    padding:13px 0 0 10px;
    margin-top:20px;
    line-height: normal;
}
.product-info .share a {
    font:11px Arial, Helvetica, sans-serif;
    text-decoration: none;
    color:#362f2a;
}
.product-info .share a.addthis_button_compact { padding-top:1px; }

.attribute {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    background: #F7F7F7;
    text-align: left;
}
.attribute tr td:first-child {
    color: #000000;
    font-weight: bold;
    text-align: right;
    width: 20%;
}
.attribute td {
    padding: 7px;
    color: #4D4D4D;
    text-align: center;
    vertical-align: top;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.compare-info {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    background: #F7F7F7;
    text-align: left;
}
.compare-info tr td:first-child {
    color: #000000;
    font-weight: bold;
    text-align: right;
}
.compare-info td {
    padding: 7px;
    width: 20%;
    color: #4D4D4D;
    text-align: center;
    vertical-align: top;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
    font-weight: bold;
}
.compare-info .price-old {
    font-weight: bold;
    color: #F00;
    text-decoration: line-through;
}
.compare-info .price-new {
    font-weight: bold;
}

/* wishlist 
.wishlist-info table {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    margin-bottom: 20px;
}
.wishlist-info td {
    padding: 7px;
}
.wishlist-info thead td {
    color: #4D4D4D;
    font-weight: bold;
    background-color: #F7F7F7;
    border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
    text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
    text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
    text-align: right;
}
.wishlist-info tbody td {
    vertical-align: top;
    border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
    border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
    text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
    text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
    text-align: right;
}
.wishlist-info tbody .price s {
    color: #F00;
}
.wishlist-info tbody .action img {
    cursor: pointer;
}
*/
.login-content {
    margin: 50px 0 20px 0;
    overflow: auto;
}
.login-content .left {
    float: left;
    width: 48%;
}
.login-content .right {
    float: right;
    width: 48%
}
.login-content .left .content, .login-content .right .content {
    min-height: 190px;
}
/* orders */
.order-list {
    margin-bottom: 10px;
}
.order-list .order-id {
    width: 49%;
    float: left;
    margin-bottom: 2px;
}
.order-list .order-status {
    width: 49%;
    float: right;
    text-align: right;
    margin-bottom: 2px;
}
.order-list .order-content {
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
    float: left;
    width: 33.3%;
}
.order-list .order-info {
    text-align: right;
}
.order-detail {
    background: #EFEFEF;
    font-weight: bold;
}

/* returns */
.return-list {
    margin-bottom: 10px;
}
.return-list .return-id {
    width: 49%;
    float: left;
    margin-bottom: 2px;
}
.return-list .return-status {
    width: 49%;
    float: right;
    text-align: right;
    margin-bottom: 2px;
}
.return-list .return-content {
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
    float: left;
    width: 33.3%;
}
.return-list .return-info {
    text-align: right;
}
.return-product {
    overflow: auto;
    margin-bottom: 20px;
}
.return-name {
    float: left;
    width: 31%;
    margin-right: 15px;
}
.return-model {
    float: left;
    width: 31%;
    margin-right: 15px;
}
.return-quantity {
    float: left;
    width: 31%;
}
.return-detail {
    overflow: auto;
    margin-bottom: 20px;
}
.return-reason {
    float: left;
    width: 31%;
    margin-right: 15px;
}
.return-opened {
    float: left;
    width: 31%;
    margin-right: 15px;
}
.return-opened textarea {
    width: 98%;
    vertical-align: top;
}
.return-captcha {
    float: left;
}
.download-list {
    margin-bottom: 10px;
}
.download-list .download-id {
    width: 49%;
    float: left;
    margin-bottom: 2px;
}
.download-list .download-status {
    width: 49%;
    float: right;
    text-align: right;
    margin-bottom: 2px;
}
.download-list .download-content {
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
    float: left;
    width: 33.3%;
}
.download-list .download-info {
    text-align: right;
}

/* cart */
.cart-info {
    margin-top:50px;
}
.cart-info .shaded, .wishlist-info .shaded { background-color:#ddd; }

.cart-info table, .wishlist-info table{
    width: 100%;
    margin-bottom: 15px;
    border-collapse: collapse;
}
.cart-info td, .wishlist-info td{
    padding: 7px;
}
.cart-info thead td, .wishlist-info  thead td{
    color: #0f0f0f;
    font-weight: bold;
    background-color: #ccc;
}
.cart-info thead .image, .wishlist-info thead .image{
    text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity,
.wishlist-info thead .name, .wishlist-info thead .model {
    text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
    text-align: right;
}
.cart-info tbody td {
    vertical-align: top;
    padding:15px 0;
}
.cart-info tbody .image img {
    border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
    text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
    text-align: left;
}

.cart-info tbody .name { 
    padding-left:5px; 
}

.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
    position: relative;
    top: 4px;
    cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
    text-align: right;
    padding-right:5px;
}
.cart-info tbody span.stock {
    color: #F00;
    font-weight: bold;
}
.cart-module {
    width:420px;
    float:left;
    font-size:14px;
}
.cart-module > div {
    display: none;
    padding:10px 0 0 0 !important;
}
.cart-module input {
    width:100px;
}
.cart-total {
    background:url('../image/boxdivider.gif') repeat-x top;
    width:200px;
    overflow: auto;
    float:right;
}
.cart-total table {
    float: right;
}
.cart-total td {
    padding: 3px;
    text-align: right;
}
.cart-total a {
    float:right;
    margin-top:5px;
}



/* checkout */
.checkout-heading {
    background: #F8F8F8;
    border: 1px solid #DBDEE1;
    padding: 8px;
    font-weight: bold;
    font-size: 13px;
    color: #555555;
    margin-bottom: 15px;
}
.checkout-heading a {
    float: right;
    margin-top: 1px;
    font-weight: normal;
    text-decoration: none;
}
.checkout-content {
    padding: 0px 0px 15px 0px;
    display: none;
    overflow: auto;
}
.checkout-content .left {
    float: left;
    width: 48%;
}
.checkout-content .right {
    float: right;
    width: 48%;
    
}
.checkout-content .buttons {
    clear: both;
}
.checkout-product table {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    margin-bottom: 20px;
}
.checkout-product td {
    padding: 7px;
}
.checkout-product thead td {
    color: #4D4D4D;
    font-weight: bold;
    background-color: #F7F7F7;
    border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
    text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
    text-align: right;
}
.checkout-product tbody td {
    vertical-align: top;
    border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
    text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
    text-align: right;
}
.checkout-product tfoot td {
    text-align: right;
    border-bottom: 1px solid #DDDDDD;
}
.contact-info {
    overflow: auto;
}
.contact-info .left {
    float: left;
    width: 48%;
}
.contact-info .right {
    float: left;
    width: 48%;
}
.sitemap-info {
    overflow: auto;
    margin-bottom: 40px;
}
.sitemap-info .left {
    float: left;
    width: 48%;
}
.sitemap-info .right {
    float: left;
    width: 48%;
}
.sitemap-info ul {
    margin:5px 0 15px;
}

/* footer */ 
#footer {
    width: 600px;
    min-height: 100px;
    float:right;
    padding: 20px 50px;
    overflow: auto;
}
#footer h3 {
    color: #b2b2b2;
    font-size:18px;
    text-align:center;
    margin-top: 0px;
    margin-bottom: 8px;
}
#footer .column {
    float: left;
    width: 25%;
    min-height: 100px;
}
#footer .column ul {
    text-align:center;
    padding:0;
}
#footer .column ul li {
    font-size:14px;
    list-style:none;
}
#footer .column a {
    text-decoration: none;
    color: #b2b2b2;
}
#footer .column a:hover {
    text-decoration: underline;
}

/* banner */
.banner div {
    text-align: center;
    width: 100%;
    display: none;
}
.banner div img {
    margin-bottom: 20px;
}
